.list-features {
	background-color: #fffbc9;
	padding: 1.4em;
	padding-left: 3em;
	text-align: left;
	width: 80%;
	margin: auto;
	margin-bottom: 10px;
	border-radius: 4px;
	box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.08);
}

.jumbotron {
	padding-bottom: 12px;
}

.reactive {
	transition: ease .18s;
	border: none;
	box-sizing: border-box;
}

.reactive:hover {
	transform: scale(1.05) rotate(1deg);
	box-shadow: inset 0px 8px 10px rgba(123, 123, 123, 0.52);
}